@media screen and (min-width: 1550px) and (max-width: 1600px){
.banner .head {
    padding: 40px 0 0px 195px;
}
    
.banner .slick-dots {
    padding: 0 0 0 170px;
}
.banner .pic img {
    width: 550px;
}
.banner {
    height: 750px;
    padding-top: 80px;
}
.sec-store {
    padding: 140px 0 200px;
}
ul.products li.product {
    width: 24% !important;
    margin: 20px 0px 0 100px !important;
}
}

@media screen and (min-width: 1500px) and (max-width: 1549px){
.banner .head {
    padding: 40px 0 0px 170px;
}
    
.banner .slick-dots {
    padding: 0 0 0 120px;
}
.banner .head h2 {
    font-size: 71px;
}
.banner .pic img {
    width: 520px;
}
.banner {
    height: 800px;
}
.sec-store {
    padding: 100px 0 170px;
    bottom: 0;
}
.sec-last .container-fluid {
    height: 700px;
}
.sec-last .head {
    padding: 170px 40px 0 40px !important;
}
.sec-about {
    padding: 0 0 40px;
}
}


@media screen and (min-width: 1450px) and (max-width: 1499px){
.banner .head {
    padding: 40px 0 0px 145px;
}
.banner .slick-dots {
    padding: 0 0 0 120px;
}
.banner .pic img {
    width: 450px;
    position: relative;
    top: -30px;
    z-index: 9;
}
.banner {
    height: 750px;
    padding-top: 120px;
}
.banner .head h2 {
    font-size: 71px;
}
.sec-store {
    padding: 100px 0 170px;
    bottom: 0;
}
.sec-last .container-fluid {
    height: 650px;
}
.sec-last .head {
    padding: 100px 40px 0 40px !important;
}
}

@media screen and (min-width: 1400px) and (max-width: 1449px){
    
.banner .head {
    padding: 40px 0 0px 120px;
}
.banner .slick-dots {
    padding: 0 0 0 100px;
}
.banner .pic img {
    width: 500px;
}
.banner {
    height: 750px;
}
.banner .head h2 {
    font-size: 71px;
}
.banner .head {
    padding: 30px 0 0px 120px;
}
.sec-last .head {
    padding: 150px 40px 0 40px !important;
}
.sec-last .container-fluid {
    height: 600px !important;
}
.sec-store {
    padding: 90px 0 200px;
    bottom: 0;
}
}

@media screen and (min-width: 1400px) and (max-width: 1600px){
.sec-last .head {
    padding: 250px 40px 0 40px;
}
}


@media screen and (min-width: 1350px) and (max-width: 1399px){
.banner .head {
    padding: 40px 0 0px 120px;
}
.banner .slick-dots {
    padding: 0 0 0 100px;
}
.banner .pic img {
    width: 500px;
}
.banner {
    height: 750px;
}
.banner .head h2 {
    font-size: 71px;
}
.banner .head {
    padding: 30px 0 0px 120px;
}
.sec-last .head {
    padding: 100px 40px 0 40px !important;
}
.sec-last .container-fluid {
    height: 600px !important;
}
.sec-store {
    padding: 90px 0 100px;
    bottom: 0;
    background-size: 100% 110%;
    background-repeat: no-repeat;
}
}

@media screen and (min-width: 1300px) and (max-width: 1349px){
.banner .head {
    padding: 40px 0 0px 120px;
}
.banner .slick-dots {
    padding: 0 0 0 100px;
}
.banner .pic img {
    width: 500px;
}
.banner {
    height: 750px;
}
.banner .head h2 {
    font-size: 71px;
}
.banner .head {
    padding: 30px 0 0px 120px;
}
.sec-last .head {
    padding: 100px 40px 0 40px !important;
}
.sec-last .container-fluid {
    height: 600px !important;
}
.sec-store {
    padding: 90px 0 100px;
    bottom: 0;
    background-size: 100% 110%;
    background-repeat: no-repeat;
}
}

@media screen and (min-width: 1250px) and (max-width: 1299px){
.banner .head {
    padding: 40px 0 0px 120px;
}
.banner .slick-dots {
    padding: 0 0 0 100px;
}
.banner {
    height: 700px !important;
}
.banner .head h2 {
    font-size: 68px !important;
}
.banner .head h2 span {
    margin: 0 0 10px;
    font-size: 35px !important;
}
.banner .head p {
    font-size: 16px !important;
    line-height: 23px;
}
.banner .head {
    padding: 40px 0 0px 70px !important;
}
.sec-last .head {
    padding: 100px 40px 0 40px !important;
}
.sec-last .container-fluid {
    height: 630px !important;
}
.sec-store {
    padding: 90px 0 100px;
    bottom: 0;
    background-size: 100% 110%;
    background-repeat: no-repeat;
}
.banner .head h5 {
    margin: 0 0 10px;
    font-size: 35px !important;
}
.banner .pic img {
    width: 430px !important;
    right: 0px !important;
}
}



@media screen and (min-width: 1250px) and (max-width: 1299px){
.banner .head {
    padding: 40px 0 0px 45px;
}
    
.banner .slick-dots {
    padding: 0 0 0 30px;
    bottom: 950px;}
    
.banner .pic img {
    width: 550px;
    right: 60px;
    }
.banner {
    height: 670px;
}
}

@media screen and (min-width: 1200px) and (max-width: 1249px){
.banner .head {
    padding: 40px 0 0px 80px;
}
.banner .head h5 {
    font-size: 35px;
}
    
.banner .slick-dots {
    top: 50px;
    margin: 0px 0 0 0px;
    padding: 50px 0px 0 40px;
}
    
.banner .pic img {
    width: 400px;
    top: 0px;
}
.banner .head h2 {
    margin: 0 0 0px;
    font-size: 71px;
}
.banner {
    height: 650px;
    margin-bottom: 50px;
    padding-top: 140px;
}
.banner .slick-track {
    padding-bottom: 80px;
    padding-top: 0px;
}
.sec-about {
    padding: 40px;
}
.sec-about .head:before {
    left: -20px;
}
.sec-store {
    padding: 90px 0 100px;
    bottom: 0;
    background-size: 100% 110%;
    background-repeat: no-repeat;
}
.sec-last .head {
    padding: 80px 40px 0 40px !important;
}
.sec-last .container-fluid {
    height: 600px !important;
}
.slick-next.slick-arrow {
    left: -15px;
}
.slick-arrow {
    right: -15px;
}
}


@media screen and (min-width: 1200px) and (max-width: 1399px){
.sec-last .head {
        padding: 250px 40px 0 40px;
}
}
@media screen and (min-width: 1000px) and (max-width: 1199px){
.sec-last .container-fluid {
    height: 630px;
}
.sec-last .head {
    padding: 100px 0px 0 0px;
}
.sec-store .main .disc a {
    padding: 0 0px;
}
.sec-store {
    padding: 100px 0 160px;
    bottom: 0px;
}
.banner .head {
    padding: 0px 0 0px 90px;
}
.banner .slick-dots {
    padding: 0 0 0 60px;
}
.menu-header > ul > li > a {
    padding: 5px;
    font-size: 15px;
    letter-spacing: 1px;
}
.banner .pic img {
    width: 370px;
}
.banner {
    height: 550px;
    padding-top: 110px;
}
.banner .head h2 span {
    font-size: 30px;
}
.banner .head h2 {
    font-size: 60px;
}
.banner .head h5 {
    font-size: 30px;
}
.banner .head p {
    font-size: 16px;
    line-height: 25px;
}
.banner .slick-dots {
    top: 120px;
}
 
    
}    
@media screen and (min-width: 100px) and (max-width: 999px){
    
.menu-header {
    display: none;
}
header.header .col-sm-3 {
    width: 100%;
    text-align: center;
}
header.header .col-sm-7 {
    display:none;
}
.header ul li img {
    margin-right: 10px;
}
nav.nav1 .container {
    width: 100%;
}
.nav1 .search-nav, .nav1 .title {
    display: none;
}
html.open-menu a#hamburg {
    transform: translateX(250px);
    z-index: 99999;
}
nav.nav1 .push-logo {
    padding: 50px 20px;
}
.banner .head {
    padding: 40px 0 0px 70px !important;
}
.banner .slick-dots {
    padding: 0 0 0 50px;
    top:100px;
}
.banner .head p {
    font-size: 14px;
    line-height: 20px;
}
.banner .head h2 {
    font-size: 60px;
    line-height: 55px;
}
.banner .head h5 {
    font-size: 30px;
    margin: 0 0 10px;
}
.banner .head h2 span {
    font-size: 30px;
}
.banner .pic img {
    width: 320px;
    top: 40px;
}
.home .header {
    padding: 20px 0 0;
}
.banner .slick-track {
    padding-bottom: 400px;
    padding-top:0px;
}
.banner {
    height: 530px;
    padding-top: 70px;
}
html.open-menu nav.nav1 {
    z-index: 99999;
    background-color: #fff;
}
.header .cart-top span {
    color: #000;
    font-size: 11px;
    font-weight: 400;
}
.sec-about .head:before {
    top: -260px;
    left: -25px;
}
.sec-about .head p {
    font-size: 15px;
    line-height: 22px;
}
.sec-about .pic:before {
    height: 100%;
}
.sec-about .pic img {
    height: 100%;
}
.sec-about .pic {
    height: 550px;
    width: 100%;
}
.sec-about .pic:before {
    top: -20px;
}
.sec-store {
    padding: 90px 0 100px;
    bottom: 0;
    background-size: 100% 110%;
    background-repeat: no-repeat;
}
.sec-last .head {
    padding: 40px 0px 0 0px;
}
.sec-last .head h5 {
    font-size: 20px;
}
.sec-last .head h2 {
    margin: 0 0 10px;
    font-size: 40px;
    line-height: 40px;
}
.sec-last .head p {
    font-size: 15px;
    line-height: 25px;
}
.sec-last .container-fluid {
    height: 510px;
}
.sec-store .main .disc a {
    font-size: 14px;
    padding: 2px 0px;
}
.sec-store .main .disc p.price {
    font-size: 18px;
}
.sec-store .main .disc h3 {
    margin: 0px 0 10px;
    font-size: 14px;
}
.sec-store .main .disc h5 {
    font-size: 14px;
}
.sec-store .main .disc {
    padding: 10px 0 0 0;
}
.sec-about .head {
    padding-left: 15px;
}
}


@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}


@media screen and (min-width: 100px) and (max-width: 600px) {
.header .logo a img {
    position: relative;
    left: 30px;
}    
.home .header .col-sm-2 ul {
    position: relative;
    left: -15px;
}    
.banner .head h5 {
    font-size: 22px;
    margin: 0 0 10px;
}    
.banner .head h2 {
    font-size: 40px;
    line-height: 40px;
}    
.banner .head h2 span {
    font-size: 22px;
}    
.banner .head p {
    font-size: 14px;
    line-height: 20px;
}    
.banner .head {
    padding: 70px 0 0px 25px !important;
}
.banner .slick-track {
    padding-bottom: 100px;
}
.banner .pic img {
    width: 270px;
    top: 30px;
    display: none;
}
.banner {
    height: auto;
    padding-top: 70px;
    padding-bottom: 30px;
}
.banner .slick-dots {
    padding: 0 0 0 10px;
    top: 70px;
    bottom: 80px;
    top: auto;
    text-align: center;
    left: 0;
    right: 0;
}
.banner .slick-dots li {
    list-style: none;
    display: inline-block;
}
.sec-about .main {
    display: block;
}
.sec-about .pic img {
    height: 100%;
    position: relative;
    top: -80px;
}
.sec-about .pic {
    height: 430px;
    width: 100%;
}
.sec-about .pic:before {
    top: -100px;
}
.sec-about .head:before {
    top: -70px;
    left: 20px;
    font-size: 128px;
}
.sec-about .head {
    padding-left: 14px;
    padding-top: 80px;
}
.sec-store .show {
    text-align: right;
    margin-top: 0px;
}
.sec-store .show a {
    padding: 0 30px;
}
.sec-store .row.main-top {
    margin-bottom: 30px;
}
.sec-store .main .disc {
    padding: 20px 0 0 0;
    text-align: center;
}
.sec-store .main .disc a {
    font-size: 14px;
    padding: 2px 0px 0px 40px;
}
.sec-store .main .disc a:before {
    left: 30px;
    width: 140px;
    bottom: 0px;
}
.sec-store {
    padding: 90px 0 70px;
}
.sec-last .main {
    display: block;
    align-items: center;
}
.sec-last .container-fluid {
    height: auto;
    padding: 30px 0;
    background-image: none !important;
    background: #f6f5f3;
}
.logo img {
    max-height: 100px;
}
.sec-last .head {
    padding: 30px 10px 0 20px;
}
.sec-footer .last .design p {
    font-size: 14px;
    text-align: center;
    padding-bottom: 10px;
}
.sec-footer .last .copy p {
    font-size: 14px;
    text-align: center;
    padding-bottom: 10px;
}
.sec-footer .last {
    margin-top: 10px;
    padding-top: 20px;
}
.sec-footer .title-footer {
    padding: 30px 0 0 0px;
}
.sec-footer .col-sm-3.three {
    position: relative;
    left: 0px;
}
a#hamburg {
        display: block;
        background-color: #e20816;
    }
.nav-cross span {
    background: #fff;
}
    nav.nav1 .push-logo {
    padding: 10px 20px;
}
.sec-footer .title-footer {
    padding: 30px 0 0 0px;
}
.sec-footer .title-footer h3 {
    margin: 0 0 10px;
    font-size: 20px;
}
.sec-footer .col-sm-3.two {
    display: none;
}
.tnp-subscription label, .tnp-profile label {
    display: none !important;
}
.sec-footer {
    padding: 20px 0 10px;
}
.inner-banner {
    height: 130px;
    width: 100%;
    display: table;
    color: #fff;
}
.inner-banner h2 {
    margin: 0;
    display: block;
    vertical-align: middle;
    padding: 40px 0 0;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
}
.page-id-13 section.sec-about {
    padding: 120px 0 30px 0;
}
section.sec-blog .main .disc p a:before {
    bottom: 0px;
}
section.sec-blog .main .disc p {
    font-size: 14px;
    line-height: 24px;
}
section.sec-blog .main .disc h3 {
    font-size: 20px;
}
section.sec-blog {
    padding: 40px 0 0 0;
}
ul.products li.product {
    width: 100% !important;
    margin: 0 0px 0 15px !important;
}
.woocommerce-page .wc-block-cart .wc-block-components-main table tbody tr.wc-block-cart-items__row td.wc-block-cart-item__product a {
    color: #000;
    font-size: 15px;
    font-weight: 700;
}
.sec-cta {
    padding: 40px 0;
}
.sec-cta .left h2 {
    margin: 0 0 20px;
    font-size: 30px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
}
.sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 32px;
}
.sec-cta .head-top h3 {
    margin: 20px 0 20px;
    font-size: 24px;
}
.sec-cta .right ul li a {
    font-size: 16px;
}
section.testimonial-sec .test-wrap p {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    margin: 15px 0 0;
    padding: 0 10px;
}

section.testimonial-sec {
    padding: 30px 0;
    text-align: center;
}
section.testimonial-sec .test-wrap .testi-img img {
    width: auto;
    height: auto;
    margin: 0 auto;
}

section.testimonial-sec .test-wrap .testi-img {
    text-align: center;
    width: auto;
    height: auto;
    margin: 0 auto;
}

    
}